Commit 6e158bba authored by Joachim Wiedorn's avatar Joachim Wiedorn

Update debian/control file

parent 46bbc2ed
......@@ -9,8 +9,12 @@ lilo (1:24.0-1) unstable; urgency=low
* Update some patches, remove some patches.
* Use upstream html doc for lilo-doc package.
* Update debian/copyright file.
* debian/control:
- Bump to Standards Version 3.9.4 (no changes).
- Remove suggestion to package lilo-doc.
- Move to debhelper >=9.
-- Joachim Wiedorn <ad_debian@joonet.de> Fri, 07 Jun 2013 21:41:34 +0200
-- Joachim Wiedorn <ad_debian@joonet.de> Fri, 07 Jun 2013 23:00:00 +0200
lilo (1:23.2-4) unstable; urgency=medium
......
......@@ -2,27 +2,25 @@ Source: lilo
Section: admin
Priority: optional
Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Build-Depends: debhelper (>= 8),
Build-Depends: debhelper (>= 9),
transfig, bin86 (>= 0.16), sharutils,
po-debconf (>= 0.5.0), libdevmapper-dev
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Standards-Version: 3.9.4
Homepage: http://lilo.alioth.debian.org/
Vcs-Git: git://anonscm.debian.org/lilo/debian.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=lilo/debian.git
Homepage: http://lilo.alioth.debian.org/
Package: lilo
Architecture: amd64 i386
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: lilo-doc
Description: LInux LOader - the classic OS boot loader
You can use LILO to manage your Master Boot Record (with a simple text
screen, text menu or colorful splash graphics) or call LILO from other
Boot-Loaders to jump-start the Linux kernel.
.
This package contains lilo (the installer) and boot-record-images to
install Linux, DOS and generic Boot Sectors for other OSes.
install Linux, DOS and generic Boot Sectors for other operation systems.
.
Package: lilo-doc
......@@ -34,4 +32,5 @@ Description: LInux LOader - Documentation for the classic OS boot loader
screen, text menu or colorful splash graphics) or call LILO from other
Boot-Loaders to jump-start the Linux kernel.
.
This package contains very old HTML and README documentations of lilo.
This package contains the old HTML and README documentations of lilo
version 21.5 (of year 2000).
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment